cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

2462
Views
0
Helpful
4
Replies
Highlighted
Beginner

ASA5510 - Common Criteria EAL4 configuration

Hello,

I'm trying to track down the installation and configuration procedures for the common criteria EAL4 evaluated ASA5510 but not having any joy.

The ASA Release 8.3.2 certification report (http://www.commoncriteriaportal.org/files/epfiles/st_vid10381-vr.pdf , Page 18) identifies the required configuration documentation as the "Cisco Adaptive Security Appliances (ASA) Firewall and Virtual Private Network (VPN) Platform Common Criteria Operational User Guidance and Preparative Procedures" but I can not find any reference to this on the Cisco web site.

So far I've only been able to locate the proceedures for the older 7.0 release. http://www.cisco.com/en/US/docs/security/asa/asa70/hw/eal4/asaeal4.html

Grateful if anyone is able to help locate the correct documentation needed to configure an ASA5510 to achieve the common criteria EAL4 evaluated configuration.

Many thanks,

Dominic

4 REPLIES 4
Highlighted
Beginner

what you need is: Cisco Adaptive Security Appliance (ASA) Firewall & Virtual Private Network (VPN) Platform Preparative Procedures & Operational User Guide Version 0.8 April 2011 This document describes how to install and configure the Cisco ASA 5500 Series Adaptive Security Appliance (ASA) running software version 8.3.2 as certified by Common Criteria Evaluation Assurance Level 4 (EAL4). i got a pdf from Ashit Vora, Cisco Systems, Inc., Cisco Global Certifications Team – Manager, FIPS/CC eliot robinson sterling national bank erobinson@snb.com

Highlighted

Thanks Eliot,

I've just obtained the same document from the collaboration team after raising a formal support call. Shame that this isn't published on the public website.

Cheers,

Dominic

Highlighted

Hi,

Is 8.3.2 the latest cerified version for EAL4?  I'm trying to find out what the latest IOS I can use for an ASA5510 and all I'm able to find is the certificate for 8.3.2.

Thanks,

Sam.

Highlighted

OK managed to get my question answered....

Advised to use 8.4.4.1

Provided link:-

http://www.cisco.com/web/strategy/government/security_certification/net_business_benefit_seccert_common_criteria.html

Content for Community-Ad